data:
  activityKind:
    description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Електромонтажні роботи
    id: '43.21'
    scheme: КВЕД
  - description: Надання в оренду інших машин, устатковання та товарів, н.в.і.у.
    id: '77.39'
    scheme: КВЕД
  - description: Оптова торгівля іншими машинами й устаткованням
    id: '46.69'
    scheme: КВЕД
  - description: Надання в оренду й експлуатацію власного чи орендованого нерухомого
      майна
    id: '68.20'
    scheme: КВЕД
  - description: Рекламні агентства
    id: '73.11'
    scheme: КВЕД
  - description: Надання в оренду автомобілів і легкових автотранспортних засобів
    id: '77.11'
    scheme: КВЕД
  - description: Виробництво електророзподільчої та контрольної апаратури
    id: '27.12'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування електричного устатковання
    id: '33.14'
    scheme: КВЕД
  - description: Роздрібна торгівля, що здійснюється фірмами поштового замовлення
      або через мережу Інтернет
    id: '47.91'
    scheme: КВЕД
  - description: Вантажний автомобільний транспорт
    id: '49.41'
    scheme: КВЕД
  - description: Лізинг інтелектуальної власності та подібних продуктів, крім творів,
      захищених авторськими правами
    id: '77.40'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '69096'
    streetAddress: Україна, 69096, Запорізька обл., місто Запоріжжя, ВУЛИЦЯ БОРОДІНСЬКА,
      будинок 12, квартира 51
  founders:
  - address:
      countryName: Україна
      postalCode: '69096'
      streetAddress: Україна, 69096, Запорізька обл., місто Запоріжжя, ВУЛИЦЯ БОРОДІНСЬКА,
        будинок 12, квартира 51
    capital: 18500
    first_middle_name: ГАННА ІВАНІВНА
    last_name: КРАСКОВА
    name: КРАСКОВА ГАННА ІВАНІВНА
    role: 4
    role_text: засновник
  identification:
    id: '32649399'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ЗАПОРІЗЬКА ЕЛЕКТРОПРОМИСЛОВА
      ГРУПА"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ
  name: ТОВ "ЗАПОРІЗЬКА ЕЛЕКТРОПРОМИСЛОВА ГРУПА"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 71c1c26c70d44d3eb69211c355adbc79
  sourceDate: '2022-09-14T11:10:58+00:00'
  sourceRequests:
  - req-dff28baf-9854-4be4-8626-dfa93e870114
  version: 2.0.0
